Bower_big

angular-ui-router

1.0.3

Critical or Security advisories for 1.0.3

This version doesn't have any advisory. Want to report one?

Changelog for 1.0.3

No changelog available.

Dependencies for 1.0.3

Name Requirement Status
>= 1.2.0

My projects using angular-ui-router

Name Locked version Requirement
You should be logged in to see which of your projects use angular-ui-router.